## intent:affirm
- yes
- sure
- yep
- absolutely
- of course
- for sure
- i do
- yes i do
- yeah
- ok
- ok sure
- ok man
- ok madam
- yes sir
- yes madam
- alright
- ok alright
- of course
- ok nice
- ok girl
- yes ok man
- ok boy
- ok ok
- of course please
- yes ok
- ok yeah
- ok ah
- ah ok
- ah yes
- yes ok now
- ok ok
- ok man
- uh absolutely yeah uhm
- sister yeah yeah
- alright for sure ah
- uh of course yeah ah
- for sure absolutely
- bro alright absolutely brother
- yes absolutely madam
- man of course ok
- sir yeah i do please
- for sure for sure ah
- boy ok absolutely oh
- absolutely absolutely
- ok alright
- of course yes uh
- absolutely sure man
- of course yes oh
- oh yeah sure
- oh absolutely of course madam
- uhm i do of course ah
- sir yes i do
- bro yes absolutely ah
- bro ok alright
- uh sure yes
- sir absolutely alright
- sister sure absolutely
- absolutely for sure sir
- bro yeah of course
- sister alright i do uhm
- yes i do man
- sir for sure ok
- uh yeah sure brother
- teacher ok alright
- sure sure teacher
- of course alright ah
- ah of course for sure
- ah for sure yes sister
- yes yes
- bro sure ok bro
- of course for sure ah
- boy i do for sure
- ok i do uh
- uhm yes sure madam
- ok alright uh
- alright for sure please
- uhm yeah i do
- sir absolutely sure teacher
- oh yeah alright
- ok ok
- ok ok
- sure ok oh



<!-- update ngay 19/01/2022 -->
- yes
- yup
- sure
- absolutely
- of course
- for sure
- you bet
- definitely
- i think so
- yes i am
- yes i do
- yes he does
- yes he is
- yes she is
- yes she does
